import pandas as pd

project = pd.read_excel(
    "/Users/khalimconn-kowlessar/Documents/hestia/Customers/Abri/Abs Rates/Desktop ABRI data - Standardised After "
    "Programmes.xlsx"
)

cavity = project[project["cavity_reason"].isin(
    ["EPC Shows Empty Cavity: SAP Rating 54 or less", "EPC Shows Empty Cavity: SAP Rating 55-68"]
)]

# Pull the data
